		<footer class="footer grey-bg white" role="contentinfo">
			<div class="uk-container">
				<div class="uk-margin-top">
					<p class="copyright uk-text-center">&copy; <?php echo date('Y'); ?> CMI | website by <a class="white" href="https://kwdmarketing.ca" target="_BLANK">KWD Marketing</a></p>
				</div>
			</div>
		</footer>


		<!--<ul class="uk-list foot_list">
								<?php
								wp_list_pages( array(
									'title_li'    => '',
									'child_of'    => '0',
									'depth'    => '1',
									'exclude'    => '31,32,33,30',
								) );
								?>
							</ul>

							OR LIST SUBPAGES LIKE THIS:

							<div class="uk-child-width-1-2@m uk-grid-small" uk-grid>
								<?php
								// WP_Query arguments
								$args = array(
									'post_parent'            => '10',
									'post_type'            => 'page',
								);

								// The Query
								$query_subpages = new WP_Query( $args );

								// The Loop
								if ( $query_subpages->have_posts() ) {
									while ( $query_subpages->have_posts() ) {
										$query_subpages->the_post(); ?>

										<div><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></div>


									<?php }
								} else {
									// no posts found
								}

								// Restore original Post Data
								wp_reset_postdata();
								?>
							</div>


							-->


	</div><!-- /wrapper -->

	<?php wp_footer(); ?>
	<!--
	<script>
		jQuery('.woocommerce-product-gallery__wrapper a, .wp-block-gallery a').attr('data-fancybox','gallery');
	</script>
	-->
	</body>
</html>
